/** Selection Color **/

::-moz-selection,
::selection {
    background-color: rgba(1, 93, 144, 8);
    color: #fff;
}

body {
    font-family: "Open Sans", sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #727272;
    font-size: 14px;
    line-height: 20px;
}

a,
a:hover,
a:focus,
a:active,
a:active:focus,
button,
button:hover,
button:focus,
button:active,
button:active:focus,
.btn,
.btn:hover,
.btn:focus,
.btn:active,
.btn:active:focus {
    text-decoration: none;
    outline: none;
}

a {
    color: #00a9e9;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: none;
}

img {
    max-width: 100%;
}

ul,
li {
    list-style-type: none;
}

ul,
ol,
li,
p,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
    font-family: "Open Sans", sans-serif;
}

p {
    font-size: 13px;
}

h6 {
    font-size: 15px;
}

h2 {
    font-size: 40px;
}
/* Custom Typography */

.h5,
h5 {
    font-size: 18px;
}
/*,,,,,,,,,,,,, End Custom Typography ,,,,,,,,,,,,,,*/
/*,,,,,,,,,,,,,,,,, Common Color CSS ,,,,,,,,,,,*/

.text-lightBlue {
    color: #00a9e9 !important;
}

.text-darkBlue {
    color: #015d90 !important;
}

.text-lightGray {
    color: #666666 !important;
}

.bg-darkGray {
    background-color: #606060;
}

.btn-border {
    border: 1px solid #005d90;
}

.bg-blue {
    background-color: #005d90;
}

.bg-ligthGray {
    background-color: #f8f8f8;
}
/*,,,,,,,,,,,,,,,,,,,,, End Comm0n Color CSS ,,,,,,,,,,,,,,,,*/
/* ,,,,,,,,,,,,,,CSS for Button  ,,,,,,,,,,,,,,,,,*/

.btn {
    text-transform: uppercase;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
    padding: 0 20px;
}

.btn-rounded {
    border-radius: 50px;
}

.btn-lightGreen {
    background-image: linear-gradient(85deg, #31b042, #40d753);
    color: #ffffff;
}

.btn-blue {
    background-color: #00a9e9;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.29);
    color: #fff;
}

.btn-white {
    background-color: #fff;
    color: #313649;
}

.global-box-shadow {
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.29);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.29);
}

.btn-global-shadow {
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.16);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.16);
}

.btn-shadow {
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.29);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.29);
}
/* End CSS for Button  */
/*,,,,,,,,,,,,,,,, Common CSS,,,,,,,,,,,,,, */

.container {
    max-width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: auto;
    margin-left: auto;
}

.bg-no-repeat {
    background-repeat: no-repeat;
}

.mh-100vh {
    min-height: 100vh;
}

.font-12 {
    font-size: 12px;
    line-height: 20px;
}

.font-13 {
    font-size: 13px;
    line-height: 20px;
}

.font-14 {
    font-size: 14px;
    line-height: 20px;
}
.font-16 {
    font-size: 16px;
    line-height: 20px;
}

.font-medium {
    font-weight: 500;
}

.font-bold {
    font-weight: 600;
}

.font-light {
    font-weight: 400;
}

/*header-box*/
.email-icon {
    width: 17px;
    height: 17px;
    display: block;
}
/*.header-box {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }*/
.header {
    background: #cc0000;
    padding: 10px 10px 10px 0px;
}
.logo a {
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
}
.logo-heading {
    font-size: 50px;
    line-height: 50px;
}
.logo-subheading {
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.5em;
}
.logo {
    width: 250px;
    text-align: center;
    font-family: Verdana, Geneva, sans-serif;
}
.user-menu {
    width: 100%;
}
.user-menu ul li {
    list-style: none;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    padding-left: 12px;
    padding-right: 10px;
    background: url(../images/top-sep.png) no-repeat right 3px;
    text-transform: capitalize;
    font-size: 15px;
    color: #ffffff;
    vertical-align: top;
}
.user-menu ul li a span.email-icon {
    margin-right: 5px;
}
.user-menu ul li.first-child {
    padding-left: 0px;
}
.user-menu ul li.last-child {
    padding-left: 0;
    padding-right: 0px;
    background: none;
    align-items: center;
    display: flex;
}
.user-menu .navbar-collapse ul.navbar-nav li.nav-item a {
    padding: 0;
    padding-left: 12px;
}
.user-menu ul li a {
    font-size: 15px;
    line-height: 20px;
    color: #ffffff !important;
    text-decoration: none;
    position: relative;
    padding-left: 22px;
}
.user-menu ul li a i {
    font-size: 30px;
}
.user-menu ul li a:hover {
    text-decoration: underline;
}

/* login-page*/

.login-box .corporateForm {
    background: aliceblue;
    padding: 20px 0 20px;
}
.login-box .corporate-logo {
    text-align: center;
    margin-top: 0px;
    padding-top: 0;
    padding-bottom: 0;
    max-width: 480px;
    margin: 15px auto;
    display: flex;
    align-items: center;
}
.login-box .corporate-logo a {
    padding: 0 15px;
}
.login-box .corporate-section {
    text-align: center;
    padding: 15px;
}
.login-box .corporate-section-heading {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    padding-bottom: 12px;
}
.login-box .corporate-section-input {
    padding-bottom: 20px;
}
.login-box .corporate-section-input input,
.form-container .form-container-element .form-container-element-input input {
    max-width: 332px;
    width: 100%;
    color: #606060;
    font-size: 15px;
    height: 42px;
    line-height: 20px;
    border: 1px solid #e4e4e4;
    margin: 0px;
    border-radius: 4px;
    padding: 10px;
    background-color: #fff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.login-box .corporate-section-button .btn {
    background: #cc0000;
    color: #ffffff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 15px;
    min-width: 140px;
    height: 52px;
}
.login-box .corporate-section {
    text-align: center;
    padding: 15px;
}
.login-box .corporateForm {
    max-width: 560px;
    margin: 0 auto;
}
.login-box .login-box {
    text-align: center;
    max-width: 880px;
    margin: 0 auto;
}
.login-box .corporate-section-button a {
    color: #727272;
    text-decoration: underline;
}

/*footer-section*/
.copyright-area {
    background: #a5a5a5;
    padding-top: 20px;
    padding-bottom: 20px;
}
.footer-bottom-menu ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    list-style: none;
    text-align: center;
}
.footer-bottom-menu ul li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    list-style: none;
    display: inline-block;
    padding-left: 12px;
    padding-right: 12px;
}
.footer-bottom-menu ul li a {
    font-size: 15px;
    color: #ffffff;
    text-decoration: none;
}

/*dashboard-page*/
#page-container-heading {
    /*background: #cdcdcd;*/
    padding: 20px 0;
    position: relative;
    min-height: 70px;
}
#page-container-heading h1 {
    color: #000000;
    font-weight: bold;
    font-size: 26px;
    line-height: 30px;
    padding: 0px;
    margin: 0px;
    text-transform: capitalize;
}

/*#page-container-content {
        padding-bottom: 35px;
    }*/
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    display: inline-block;
    padding: 4px 6px;
    height: 40px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#page-container-content .dataTables_length select {
    width: 220px;
    background-color: #fff;
    border: 1px solid #ccc;
    height: 30px;
}
.dataTables_wrapper .dataTables_length {
    float: left;
}
.dataTables_wrapper .dataTables_filter {
    float: right;
    text-align: right;
}
.dataTables_wrapper .dataTables_filter input {
    background-color: #fff;
    border: 1px solid #ccc;
    margin-left: 0.5em;
    height: 30px;
}
.dataTables_wrapper table.dataTable thead th {
    padding: 10px 5px;
    border-bottom: 1px solid #111;
    font-size: 12px;
}
.dataTables_wrapper table.dataTable.display tbody td {
    border-top: 1px solid #ddd;
}
/*.dataTables_wrapper table.dataTable thead .sorting_asc {
        background-image: url(../img/sort_asc.png);
    }
    .dataTables_wrapper table.dataTable thead .sorting {
        background-image: url(../img/sort_both.png);
    }*/
.dataTables_wrapper table.dataTable thead .sorting,
.dataTables_wrapper table.dataTable thead .sorting_asc {
    cursor: pointer;
    *cursor: hand;
    background-repeat: no-repeat;
    background-position: center right;
}
.dataTables_wrapper table.dataTable.display tbody tr.odd > .sorting_1,
.dataTables_wrapper
    table.dataTable.order-column.stripe
    tbody
    tr.odd
    > .sorting_1 {
    background-color: #f1f1f1;
}
.dataTables_wrapper table.dataTable tbody th,
.dataTables_wrapper table.dataTable tbody td {
    padding: 8px 5px;
    font-size: 13px;
}
.dataTables_wrapper table.dataTable.display tbody tr.even > .sorting_1,
.dataTables_wrapper
    table.dataTable.order-column.stripe
    tbody
    tr.even
    > .sorting_1 {
    background-color: #fafafa;
}
.dataTables_wrapper table.dataTable.stripe tbody tr.odd,
.dataTables_wrapper table.dataTable.display tbody tr.odd {
    background-color: #f9f9f9;
}
.dataTables_wrapper table.dataTable.hover tbody tr:hover,
.dataTables_wrapper table.dataTable.display tbody tr:hover {
    background-color: #f6f6f6;
}
.dataTables_wrapper table.dataTable tbody td a:last-child {
    color: #727272;
    text-decoration: underline;
}
.dataTables_wrapper table.dataTable tbody td a:last-child:hover {
    text-decoration: none;
}
.dataTables_wrapper table.dataTable tfoot th,
.dataTables_wrapper table.dataTable tfoot td {
    padding: 10px 18px 6px 18px;
    border-top: 1px solid #111;
}
.dataTables_wrapper .dataTables_info {
    clear: both;
    float: left;
    padding-top: 0.755em;
}
.dataTables_wrapper .dataTables_paginate {
    text-align: right;
    padding-top: 0.25em;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius: 2px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #333 !important;
    border: 1px solid #979797;
    background-color: white;
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0%, #fff),
        color-stop(100%, #dcdcdc)
    );
    background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 1px solid #111;
    background-color: #585858;
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0%, #585858),
        color-stop(100%, #111)
    );
    background: -webkit-linear-gradient(top, #585858 0%, #111 100%);
    background: -moz-linear-gradient(top, #585858 0%, #111 100%);
    background: -ms-linear-gradient(top, #585858 0%, #111 100%);
    background: -o-linear-gradient(top, #585858 0%, #111 100%);
    background: linear-gradient(to bottom, #585858 0%, #111 100%);
}

/*account-detail-page*/
.inside-menu {
    background: #666666;
    padding-bottom: 1px;
    padding-top: 1px;
    min-height: calc(100vh - 150px);
    height: 100%;
}

.inside-menu ul {
    width: 100%;
    display: block;
    list-style: none;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    padding-bottom: 0px;
    display: table;
}
.inside-menu ul li {
    list-style: none;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    display: block;
    position: relative;
    padding-bottom: 2px;
}
.inside-menu ul li.active a {
    background: #cc0000;
    color: #ffffff;
    text-decoration: none;
}
.inside-menu ul li a {
    display: block;
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
    padding-left: 40px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.inside-menu ul li:before {
    content: "";
    padding-right: 0px;
}
/*#page-container-content ul li:before {
        content: "\f111";
        font-family: FontAwesome;
        color: #ef383a;
        font-size: 12px;
        padding-right: 15px;
        display: table-cell;
    }*/

.inside-menu ul li.active a:before {
    color: #ffffff;
}
.inside-menu ul li a:before {
    content: "\f0da";
    font-family: FontAwesome;
    color: #cc0000;
    font-size: 19px;
    position: absolute;
    left: 20px;
    top: 10px;
}
.form-container form {
    padding: 0px;
    margin: 0px;
}
.form-container h2 {
    font-family: "Droid Sans";
    font-weight: normal;
    font-style: normal;
    padding: 0px;
    margin: 0px;
    color: #555555;
    font-size: 30px;
    line-height: 32px;
    padding-bottom: 20px;
}
.form-container-element.text {
    padding-bottom: 10px;
    padding-top: 10px;
}
.form-container-element-label {
    max-width: 260px;
    width: 100%;
    float: left;
    color: #606060;
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    padding-top: 10px;
}
.form-container-element-input.text {
    color: #606060;
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    padding-top: 10px;
}
.form-container-element {
    padding-bottom: 20px;
}
.red {
    color: #f00;
}
.form-container-element-input {
    float: left;
}
.form-container .form-container-element .form-container-element-input input {
    max-width: 430px !important;
    width: 100%;
}

#page-container-content .form-container-element-button .btn {
    background: #cc0000;
    color: #ffffff;
    font-size: 16px;
    min-width: 206px;
    line-height: 20px;
    height: 50px;
    font-weight: 600;
}
.form-container-element-button {
    padding-left: 197px;
    padding-top: 12px;
}
.form-container-element-input {
    width: calc(100% - 260px);
}
.form-group.row.account-form-btn {
    padding-left: 150px;
}
main.main-content {
    min-height: calc(100vh - 150px);
}

.add-user-btn .user-btn {
    border: 1px solid #cc0000;
    background-color: #cc0000;
    color: #fff;
}

.add-user-btn {
    text-align: right;
    padding: 10px;
}

/*custome-checkbox*/
.custom-control.custom-checkbox {
    padding-left: 0;
}
label.custom-control-label.check-mark {
    padding-left: 25px;
}
.custom-checkbox .custom-control-label::before {
    border-radius: 2px;
    background-color: transparent;
    border: 1px solid #ccc;
}

.text-center {
    text-align: center;
}
.cursor-pointer,
.custom-checkbox label {
    cursor: pointer;
}

.custom-checkbox input[type="checkbox"] {
    display: none;
}

.custom-checkbox label > .check-mark:before {
    content: "";
    position: absolute;
    height: 16px;
    width: 16px;
    display: inline-block;
    border: 1px solid #bababa;
    left: 0;
    top: 1px;
    border-radius: 4px;
}

.custom-checkbox input:checked + label > .check-mark:after {
    content: "";
    position: absolute;
    height: 6px;
    width: 12px;
    display: inline-block;
    border: 2px solid #ffffff;
    left: 2px;
    top: 5px;
    transform: rotate(-45deg);
    border-top: 0;
    border-right: 0;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #cc0000;
    border-color: #cc0000;
}

/*custom-toggle*/

.custom-switch .custom-control-label::after {
    top: 6px;
    left: 11px;
    width: 12px;
    height: 12px;
    background-color: #adb5bd;
    border-radius: 0.5rem;
    transition: background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
        -webkit-transform 0.15s ease-in-out;
    transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
        -webkit-transform 0.15s ease-in-out;
}
.custom-switch .custom-control-label::before {
    left: 9px;
    width: 28px;
    pointer-events: all;
    border-radius: 0.5rem;
}
.custom-control-label::before,
.custom-file-label,
.custom-select {
    transition: background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.custom-switch {
    position: relative;
    padding: 0;
}
.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #cc0000;
    background-color: #cc0000;
}
.custom-switch .custom-control-input:checked ~ .custom-control-label::after {
    background-color: #fff;
    -webkit-transform: translateX(0.75rem);
    transform: translateX(0.75rem);
}

a.table-edit-btn {
    display: block;
    width: 25px;
    height: 25px;
    background-color: #cc0000;
    border-radius: 50%;
    text-align: center;
    padding: 0px;
}

a.table-edit-btn img {
    width: 14px;
    height: 14px;
}
#page-container-heading .add-user-btn {
    position: absolute;
    right: 0px;
    padding: 0;
    top: 18px;
}
.sidebar-box {
    height: 100%;
}
.content-wrapper-details {
    padding: 0 5px;
    margin-top: 10px;
}
.content-wrapper-details .form-group.row {
    margin: 0;
}
.content-wrapper {
    padding-top: 15px;
}
.login-section {
    display: flex;
    align-items: center;
    min-height: calc(100vh - 150px);
    height: 100%;
}
.form-select-box-div select {
    max-width: 430px;
}
.custom-checkbox-level-text label {
    color: #606060;
    font-size: 15px;
    font-weight: 600;
}

.dataTables_wrapper table.dataTable.no-footer tbody td:last-child {
    display: flex;
    align-items: center;
}
table.dataTable tbody td:last-child{
    display: flex;
    align-items:center
}
.content-wrapper-details {
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.29);
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-radius: 4px;
}
table.dataTable thead .sorting_asc {
    background-image: none;
}
table.dataTable thead .sorting {
    background-image: none;
}
.inactive-button {
    display: block;
    width: auto;
    height: auto;
    font-size: 0;
    pointer-events: all;
    border-radius: 0.5rem;
    user-select: none;
    background-color: transparent;
    border-color: transparent;
    position: relative;
    margin-left: 5px;
    padding: 0;
}
/*.inactive-button:after{
        width: 14px;
        left: -1px;
        top: -7px;
        height: 14px;
        background-color: #CC0000;
        border-radius: .5rem;
        position: absolute;
        content: "";
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 50% 50%;
    }*/
.active-button {
    display: block;
    width: auto;
    height: auto;
    font-size: 0;
    pointer-events: all;
    border-radius: 0.5rem;
    user-select: none;
    background-color: transparent;
    border-color: transparent;
    position: relative;
    margin-left: 5px;
    padding: 0;
}
/*.active-button:after{
        width: 14px;
        left: auto;
        right: -2px;
        top: -7px;
        height: 14px;
        background-color: #0ea00c;
        border-radius: .5rem;
        position: absolute;
        content: "";
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 50% 50%;
    }*/
#page-container-heading span {
    font-size: 26px;
    font-weight: bold;
    color: #000000;
}
.red-btn {
    background-color: #cc0000;
    color: #fff;
    border-color: #cc0000;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current {
    background: linear-gradient(to bottom, #cc0000 0%, #cc0000 100%) !important;
    border-color: #cc0000 !important;
    color: #fff !important;
    margin-left: -2px;
}
.alert-danger h6 {
    padding-left: 20px;
    position: relative;
}

.alert-danger h6:before {
    content: "";
    position: absolute;
    background-image: url(../img/quit.svg);
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    left: -6px;
    top: 0;
    background-size: 100%;
}
.list-box {
    padding: 20px;
    height: 100%;
    border: 2px solid #ef3b3a;
    border-radius: 16px;
    display: flex;
    flex-wrap: wrap;
}

.list-box p {
    font-size: 35px;
    font-weight: 700;
}

.left-list {
    min-height: 140px;
    margin-bottom: 10px;
}
.list-box h4 {
    font-size: 20px;
    font-weight: 600;
    color: #000000;
    width: 100%;
    min-height: 48px;
}

#Resend_otp {
    background-color: transparent;
    color: #636060;
    font-size: 15px;
    height: auto;
    padding: 0;
}
.datepicker.datepicker-dropdown .datepicker-days table.table-condensed td {
    padding: 5px;
    cursor: pointer;
}

.datepicker.datepicker-dropdown
    .datepicker-days
    table.table-condensed
    td.active {
    background-color: #ef3b3a;
    color: #fff;
    border-radius: 50%;
    width: 30px;
}
.datepicker.datepicker-dropdown
    .datepicker-days
    table.table-condensed
    td.active:hover {
    color: #000;
}
.datepicker.datepicker-dropdown .datepicker-days table.table-condensed th.dow {
    padding-bottom: 0.25em;
    font-size: 0.9em;
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed th {
    text-align: center;
}
.datepicker.datepicker-dropdown
    .datepicker-days
    table.table-condensed
    td:hover {
    color: #ef3b3a;
}
li.nav-item.logo-image {
    display: flex;
    align-items: center;
    position: relative;
}

li.nav-item.logo-image a {
    display: block;
    max-width: 200px;
}
li.nav-item.logo-image a {
    margin-right: 2px;
    background-color: #fff;
    padding: 10px !important;
}

li.nav-item.logo-image a img {
    height: 36px;
}

.client-product-list .product-listing {
    display: flex;
    border-bottom: 1px solid #eae9e9;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.client-product-list .product-listing-title {
    padding-bottom: 12px;
}

.client-product-list .product-listing-title a {
    color: #cc0000;
    font-weight: 600;
    text-decoration: none;
    font-size: 14px;
}

.client-product-list .product-listing-center {
    padding-left: 15px;
    width: calc(100% - 140px);
}
.product-listing-left {
    max-width: 140px;
    width: 100%;
    height: 106px;
}

.product-listing-image a {
    display: block;
    max-width: 140px;
    height: 106px;
    text-align: center;
}
.client-product-list .product-listing-link {
    padding-bottom: 0px;
}
.client-product-list .product-listing-link a {
    background: #cc0000;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 7px 10px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
}
.client-product-list .product-listing-code {
    color: #504c4c;
    font-size: 12px;
    margin: 0px 0px 8px;
}
.client-product-list .product-listing-image img {
    max-width: 140px;
    max-height: 106px;
}
.delivery-details-header-heading {
    color: #000000;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 15px;
}
.delivery-details {
    background: #f8f8f8;
    border: 1px solid #dddddd;
    margin: 15px;
    padding: 20px 25px;
}
.delivery-header-form-label {
    color: #000000;
    font-size: 14px;
    padding-bottom: 6px;
}
.delivery-header-form-input input,
.form-row-input input {
    border: 1px solid #e4e4e4;
    color: #606060;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 10px 15px;
    width: 100%;
}
.delivery-header-form.checkboxwrap.clearfix {
    display: flex;
    align-items: center;
    padding-top: 35px;
}

.delivery-header-form-checkbox-input {
    margin-right: 6px;
}
.delivery-products-experience-left img {
    max-width: 100%;
    max-height: 100%;
}
.delivery-products-experience {
    display: flex;
}

.delivery-products-experience-right {
    width: calc(100% - 140px);
    padding-left: 25px;
}

.delivery-products-experience-left a {
    display: flex;
    width: 152px;
    height: 117px;
    border: 1px solid #dedede;
    padding: 5px;
    justify-content: center;
    align-items: center;
}
.delivery-products-experience-name {
    padding-bottom: 13px;
}
.delivery-products-experience-name a {
    color: #cc0000;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
}
.delivery-products-experience-right p {
    font-size: 14px;
    line-height: 23px;
}
.delivery-details-products {
    border-top: 1px solid #dedede;
    margin-top: 15px;
    padding-top: 15px;
}
a.client_product {
    padding-left: 5px;
    color: #cc0000 !important;
}
.delivery-details-message-input textarea {
    width: 100%;
    border: 1px solid #e4e4e4;
    min-height: 55px;
}
div#product_cart_buttons {
    text-align: left;
    padding-left: 15px;
}

div#product_cart_buttons a {
    background-color: #cc0000;
    color: #fff;
}

div#product_cart_buttons button {
    background-color: #cc0000;
    color: #fff;
    margin-left: 10px;
    border: 0;
}
.delivery-header-form-input select {
    background-color: #ffffff;
}
.datepicker.datepicker-dropdown
    .datepicker-days
    table.table-condensed
    td.disabled.day {
    color: #a0a0a0;
}

.datepicker-days table.table-condensed thead {
    background-color: #cc0000;
    color: #fff;
}

.datepicker.datepicker-dropdown.dropdown-menu {
    padding-top: 0;
}
.calender-icon {
    position: relative;
}

.calender-icon .form-control {
    background-image: url(../img/icon-calendar.png);
    background-repeat: no-repeat;
    background-position: 98% center;
}
a.client_product {
    display: block;
    width: 25px;
    height: 25px;
    background-color: #cc0000;
    border-radius: 50%;
    text-align: center;
    padding: 2px;
    margin-left: 5px;
}

a.client_product img {
    width: 17px;
    height: 17px;
}
.import-client-select-box {
    display: flex;
    align-items: center;
}

.contact-main-heading h4 {
    font-size: 14px;
    color: #000;
    font-weight: 700;
    text-align: center;
    padding: 10px;
}

span.image {
    font-size: 11px;
    font-style: italic;
    font-family: inherit;
    color: #cc0000;
    display: block;
}
/* li.nav-item.logo-image:before {
        content: '';
        position: absolute;
        border-right: 3px solid #ea8216;
        left: 0;
        width: 3px;
        height: 78%;
    }

    li.nav-item.logo-image:after {
        content: '';
        position: absolute;
        border-right: 3px solid #ea8216;
        left: auto;
        right: 0;
        width: 3px;
        height: 78%;
    }*/
span.Dispatched {
    color: #3ab109;
}

span.Process {
    color: #fb2;
}
span.complete {
    color: #b1b1a4;
}
.profile-image1 {
    display: block;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    border-bottom: 1px solid #cd3426;
}

.profile-image1 span.userprofile-image1 {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #cd3426;
    text-align: center;
    line-height: 50px;
    margin: 0 auto;
}

.profile-image1 h3 {
    font-size: 20px;
}

.productImage {
    display: flex;
    width: 152px;
    height: 117px;
    border: 1px solid #dedede;
    text-align: center;
    padding: 5px;
    align-items: center;
    position: relative;
}

.productImage img {
    width: 100%;
}
span.power-btn {
    display: inline-block;
    width: 25px;
}
.list-box-data {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 25px;
    width: 100%;
}
.form-row-input {
    margin-bottom: 3px;
}

.disable_a_href {
    pointer-events: none;
    background-color: #e09191 !important;
}

a.disabled {
    color: gray;
}

.dbs_gift_address .check-mark {
    padding-top: 2px;
    font-weight: 600;
    color: #000;
}

.clientid input {
    margin: 0 !important;
}
.clientid {
    margin: 0 0 10px !important;
}

.clientid_edit input {
    margin: 0 !important;
}
.clientid_edit {
    margin: 0 0 0 !important;
}

span.client_order {
    font-size: 14px;
    color: #6d6969;
}

.delivery-details-message-input input {
    border: 1px solid #e4e4e4;
    color: #606060;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    padding: 10px 15px;
}

span.limit {
    font-size: 11px;
    font-style: italic;
    font-family: inherit;
    color: #948e8e;
    display: block;
    margin-bottom: 6px;
    /* float: right; */
    width: 100%;
    text-align: right;
}
.form-container-element-input select {
    max-width: 430px;
    color: #606060;
    font-size: 15px;
    height: 42px;
    line-height: 20px;
    border: 1px solid #e4e4e4;
    margin: 0px;
    border-radius: 4px;
    padding: 10px;
    background-color: #fff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.content-wrapper-details .select2.select2-container {
    margin-bottom: 10px;
}

.content-wrapper-details .select2.select2-container .select2-selection {
    color: #606060;
    font-size: 15px;
    height: 46px;
    line-height: 20px;
    border: 1px solid #e4e4e4;
    margin: 0px;
    border-radius: 4px;
    padding: 10px;
    background-color: #fff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.content-wrapper-details
    span.select2
    span.select2-selection
    ul.select2-selection__rendered {
    max-height: 38px !important;
    overflow-y: auto !important;
}

.content-wrapper-details span.select2 span.select2-selection {
    border: 1px solid #ced4da !important;
    padding: 3px 10px !important;
    max-height: 46px !important;
}
.content-wrapper-details
    .select2.select2-container
    .select2-selection
    span.select2-selection__arrow {
    height: 44px;
}
.form-select-box-div .form-box-input .select2-selection {
    color: #606060;
    font-size: 15px;
    height: 42px;
    margin: 0px;
    border-radius: 4px;
    padding: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.form-select-box-div
    .form-box-input
    .select2-selection
    input.select2-search__field {
    opacity: 0;
}
.form-select-box-div select {
    color: #606060;
    font-size: 15px;
    height: 42px;
    line-height: 20px;
    border: 1px solid #e4e4e4;
    margin: 0px;
    border-radius: 4px;
    padding: 10px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.custom-checkbox
    .custom-control-input:disabled:checked
    ~ .custom-control-label::before {
    background-color: #cc0000;
}
.form-select-box-div .custom-control.custom-checkbox .check-mark {
    display: inline;
}
.assistant-box label.custom-control-label.check-mark {
    padding-left: 0px;
    padding-right: 25px;
    position: relative !important;
}

.assistant-box label.custom-control-label.check-mark::before {
    right: 0px !important;
    left: auto;
}

.assistant-box label.custom-control-label.check-mark::after {
    right: 0px;
    left: auto;
}

/* order detail message */
.delivery-details-header .col-md-3:first-child {
    max-width: unset;
}

.custom-select {
    background: #fff url("../img/select.svg") no-repeat right .75rem center;
    background-size: 10px;
}